<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000080" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Canales en Planificación Empresarial</Title>
		<Keyword ContextSensitive="No"><Level1>Canales</Level1>
			<Level2>Planificación Empresarial</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"><GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> admite el uso de <Link href="/baanerp/tc/glossary/glossary#000016" role="glossary">canales</Link>. Un canal es un canal de distribución o de venta que se utiliza para distribuir ciertos artículos a determinados clientes (partners clientes). Por ejemplo, un canal puede representar una zona geográfica o un grupo de clientes determinado.</Paragraph>
		<GeneralSection><SectionTitle>Sin un plan maestro de artículo</SectionTitle>
			<Paragraph class="Default">Si un artículo no tiene plan maestro de artículo, puede mantener previsiones por canal en la sesión <GUIRef href="/baanerp/cp/dsp/cpdsp2100m000" role="session">Demanda especial por artículo (cpdsp2100m000)</GUIRef>. La división de canal también se tiene en cuenta para consumo de previsión. Si desea más información, consulte <Link href="/baanerp/cp/onlinemanual/000139" role="manual">Calcular el stock proyectado</Link>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Con un plan maestro de artículo</SectionTitle>
			<List><ListIntro>Si mantiene un plan maestro de artículo para cada artículo, también puede mantener un <Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">plan maestro de canal</Link> para cada combinación de artículo/canal. Los planes maestros de canal ofrecen los siguientes tipos de funcionalidad:</ListIntro>
				<ListItem>Previsión de demanda específica de canal y consumo de previsión</ListItem>
				<ListItem>Agregación de planes maestros de canal al plan maestro de artículo correspondiente</ListItem>
				<ListItem><Link href="/baanerp/cp/glossary/glossary#000037" role="glossary">ATP por canal</Link>, que se utiliza para controlar el volumen máximo de ventas de cada canal</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Cómo configurar un canal</SectionTitle>
			<Paragraph class="Default">Para configurar un canal con el fin de usarlo en Planificación Empresarial, debe definir el canal y especificar qué clientes y qué artículos pertenecen a ese canal.</Paragraph>
			<List><ListItem>Defina el <Link href="/baanerp/tc/glossary/glossary#000016" role="glossary">canal</Link> en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0166m000" role="session">Canales (tcmcs0166m000)</GUIRef>.</ListItem>
				<ListItem>Especifique este canal como predeterminado para uno o varios clientes (partners clientes) en el campo <GUIRef href="/baanerp/tc/com/tccom4110s000#tccom110.chan" role="manual">Canal</GUIRef> de la sesión <GUIRef href="/baanerp/tc/com/tccom4510m000" role="session">Partners clientes (tccom4510m000)</GUIRef>.</ListItem>
				<ListItem>Puede modificar el canal del cliente para un artículo determinado en el campo <GUIRef href="/baanerp/td/isa/tdisa0110s000#tdisa010.chan" role="manual">Canales</GUIRef> de la sesión <GUIRef href="/baanerp/td/isa/tdisa0510m000" role="session">Artículos - Partner de ventas (tdisa0510m000)</GUIRef>.</ListItem>
				<ListItem>Defina combinaciones específicas de artículo/canal en la sesión <GUIRef href="/baanerp/cp/dsp/cpdsp5100m000" role="session">Artículo de planificación - Canales (cpdsp5100m000)</GUIRef>.</ListItem>
			</List>
		</GeneralSection>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Si utiliza los canales principalmente para ATP por canal, no es necesario que agrupe todos los clientes en canales. Sólo tienen que estar en un canal los clientes a los que desee limitar el volumen máximo de ventas.</Paragraph>
		</Note>
		<GeneralSection><SectionTitle>Planificación multiplanta</SectionTitle>
			<Paragraph class="Default">La funcionalidad de canal también se puede utilizar para otras <Link href="/baanerp/tc/glossary/glossary#000046" role="glossary">plantas</Link> en una situación multiplanta. Defina la planta en la sesión <GUIRef href="/baanerp/tc/com/tccom4500m000" role="session">Partners (tccom4500m000)</GUIRef>, designándola como <Link href="/baanerp/tc/glossary/glossary#AffiliCompan.tc" role="glossary">compañía afiliada</Link>.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000300" role="manual">Planificación Empresarial, resumen</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000082" role="manual">Mantener un plan maestro de canal</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000083" role="manual">Previsión de demanda por canal</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000125" role="manual">ATP por canal</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000085" role="manual">Períodos de ATP de canal</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000077" role="manual">Previsión de demanda en Planificación Empresarial</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
